name: 'Webform Shortcuts'
type: module
description: 'Provides configurable keyboard shortcuts to create and save webform elements.'
package: 'Webform'
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'webform:webform'
  - 'webform:webform_ui'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
